/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
BODY {
	FONT-SIZE: 10px; 
	font-family:Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: left;
}
#encabezado h2 { /*encadenamos el identificador del div, con la etiqueta par areferirnos solo al h1 dentro del div encabezado, asi no afectara otros h1 en el resto del documento.*/ 
	font-family:Georgia, "Times New Roman", Times, serif;
	
	font-weight:bold;
	font-size:16px;
	text-align:left;
	/*border-bottom:16px solid #FFFFFF;*/
	color:#B11315;
	margin:0; /*los h1 vienen con margen, con esto se lo quito 
	text-transform:uppercase;*/
}
#container UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FLOAT: right; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 3px; 
	WIDTH: 146px; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none; 
	HEIGHT: 386px;
}
#container LI {
	FLOAT: right
}
#container A.gallery SPAN {
	BACKGROUND: #fff; 
	LEFT: 5px; 
	margin-top: 25px;
	margin-left: 0px;
	OVERFLOW: hidden; 
	WIDTH: 1px; 
	POSITION: absolute; 
	TOP: 5px; 
	HEIGHT: 1px;
}
#container A.gallery {
BORDER-RIGHT: #000 1px solid; 
BORDER-TOP: #000 1px solid; 
DISPLAY: block; 
MARGIN: 1px 2px; 
BORDER-LEFT: #000 1px solid; 
CURSOR: default; COLOR: #000; 
BORDER-BOTTOM: #000 1px solid; 
TEXT-ALIGN: left; 
TEXT-DECORATION: none
}
#container A.gallery:visited {
BORDER-RIGHT: #666 1px solid; 
BORDER-TOP: #666 1px solid; 
DISPLAY: block; MARGIN: 1px 2px; 
BORDER-LEFT: #666 1px solid; 
CURSOR: default; COLOR: #000; 
BORDER-BOTTOM: #666 1px solid; 
TEXT-ALIGN: left; 
TEXT-DECORATION: none
}

#container A.gallery:hover {
BORDER-RIGHT: #fff 1px solid; 
BORDER-TOP: #fff 1px solid; 
BORDER-LEFT: #fff 1px solid; 
BORDER-BOTTOM: #fff 1px solid
}
#container A.gallery:hover SPAN {
/* mover la capa span*/
	BACKGROUND: #fff; 
	WIDTH: 414px; 
	COLOR: #666; 
	POSITION: absolute; 
	TOP: 40px; 
	margin:20px;
	padding:6px;
	HEIGHT: 330px; 
	left:0px;
/*BORDER-RIGHT: #666 1px solid; 
	BORDER-TOP: #666 1px solid; 
	BORDER-LEFT: #666 1px solid; 
	BORDER-BOTTOM: #666 1px solid;*/
}
#container A.gallery:hover IMG {

	FLOAT: left; 
	/*BORDER-RIGHT: #fff 1px solid; 
	BORDER-TOP: #fff 1px solid; 
	BORDER-LEFT: #fff 1px solid; 
	BORDER-BOTTOM: #fff 1px solid;*/
	MARGIN-top:15px; 
	MARGIN-RIGHT:10px; 
	MARGIN-left:8px;
}
A.enlace
{
	color: #B11315;
	font-weight:normal;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
A.enlace:hover
{
	color: #000000;
	font-weight:normal;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
/*#container A.slideb:hover IMG {
	FLOAT: right;
}
#container A.slidei:hover IMG {
	FLOAT: right;
}*/
#footer
{
/*visibility:visible;
overflow:hidden;*/
position:absolute;
clear:both;
MARGIN:0px; 
WIDTH: 500px; 
float: center; 
HEIGHT: 30px;
top:410px;
left:4px;
}

#navi { 
list-style:none;	
margin-left:14px;	
padding:0;
}

#navi li {
margin:6px;	
padding:0; /*Ya no necesito el padding, tambien quitare el borde que puse antes.*/	
float: left;
}

#navi li a {
display:block; /*Convertimos el vínculo en un bloque.	*/
width:46px;	
padding:2px 0;	
text-decoration:none;	
text-align:center;	
font-size:11px;
color:#FFFFFF;	
background-color:#CCCCCC;
}/*Ahora vamos con el hover:*/

#navi li a:hover {
color:#DDDDDD;
background-color:#B11315;
}
#navi li a.prueba {
display:block; /*Convertimos el vínculo en un bloque.	*/
width:46px;	
padding:2px 0;	
text-decoration:none;	
text-align:center;	
font-size:11px;
color:#DDDDDD;
background-color:#B11315;
}/*Ahora vamos con el hover:*/

#navi li a.prueba:hover {
color:#DDDDDD;
background-color:#B11315;
}